 

* {margin:0;padding:0; margin-right: auto;
margin-left: auto;}

body
{
	background: url('../images/brown-bg-shadow-home.png') no-repeat fixed center;
	background-color: #CCCC99;
	height: 100%;

}

.borderless { border: 0; }

#nav {
	font-family: arial, serif, sans-serif;
	font-size: 13px;
	color: #737373;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 2px;
	
}

#navhome {
	font-family: arial, serif, sans-serif;
	font-size: 14px;
	color: #737373;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 2px;
	
}

#navnow {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #255D1A;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 2px;
		
}

#subhead {
	font-family: arial, arial, sans-serif;
	font-size: 14px;
	color: #404040;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}


#subhead2 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #737373;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#moredetails {
	font-family: arial, arial, sans-serif;
	font-size: 11px;
	color: #008EA0;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#contact {
	font-family: verdana, verdana, sans-serif;
	font-size: 13px;
	color: #5e5e5e;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#contact2 {
	font-family: verdana, verdana, sans-serif;
	font-size: 13.5px;
	color: #5e5e5e;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 0px;
		
}

#contact3 {
	font: 12px arial;
   	font-weight: bold;
   	color: #404040;
		
}

#wedding-text {
	font-family: arial, arial, sans-serif;
	font-size: 14px;
	color: #404040;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 1px;
			
}

#wedding-text-c {
	font-family: arial, arial, sans-serif;
	font-size: 13.5px;
	color: #383838;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 1px;
		
}

#wedding-text-hp {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 8px;
		
}

#wedding-text-j {
	font-family: arial, arial, sans-serif;
	font-size: 14px;
	color: #404040;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	padding: 1px;
		
}

#wedding-text-jh {
	font-family: arial, arial, sans-serif;
	font-size: 12px;
	color: #404040;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	padding: 1px;
		
}

#wedding-text-jhg {
	font-family: arial, arial, sans-serif;
	font-size: 12px;
	color: #265728;
	font-weight: bold;
	text-decoration: none;
	padding: 1px;
		
}

#wedding-text2 {
	font-family: arial, arial, sans-serif;
	font-size: 16px;
	color: #404040;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#wedding-text-r {
	font-family: arial, arial, sans-serif;
	font-size: 12px;
	color: #404040;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 0px;
		
}

#wedding-text-h {
	font-family: arial, arial, sans-serif;
	font-size: 20px;
	color: #404040;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 0px;
		
}

#link2 {
	font-family: arial, arial, sans-serif;
	font-size: 12px;
	color: #265728;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	padding: 0px;
		
}

#wt3 {
	font-family: arial, arial, sans-serif;
	font-size: 14px;
	color: #404040;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 0px;
		
}

#wt2 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 1px;
		
}

#wt4 {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #404040;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 1px;
		
}

#wt5 {
	font-family: arial, arial, sans-serif;
	font-size: 16px;
	color: #404040;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 1px;
		
}

#calendar {
	font-family: arial, arial, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 2px;
		
}

#calendarsmallheading {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #737373;
	font-weight: normal;
	text-align: center;
	vertical-align:text-center;
	text-decoration: none;
	padding: 20px;
		
}

#calendarlargeheading {
	font-family: arial, arial, sans-serif;
	font-size: 18px;
	color: #255D1A;
	font-weight: normal;
	text-align: center;
	vertical-align:text-center;
	text-decoration: none;
	padding: 20px;
		
}

#calendarheader {
	font-family: arial, arial, sans-serif;
	font-size: 16px;
	color: #255d1a;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: -2px;
		
}

#cl {
	font-family: arial, arial, sans-serif;
	font-size: 15px;
	color: #737373;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 2px;
		
}

#norepeat {
	background-repeat: no-repeat
		
}

#uppertextbox {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #737373;
	font-weight: bold;
	text-align: justify;
	text-decoration: none;
	padding: 0px;
	
		
}

#uppertextnobox {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #737373;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	padding: 0px;
	
		
}

#jobsfooter {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #737373;
	font-weight: bold;
	text-align: justify;
	text-decoration: none;
	padding: 0px;
	
		
}

#lowertext {
	font-family: arial, arial, sans-serif;
	font-size: 13px;
	color: #737373;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	margin-left: 0%;
		
}

#footertextleft {
	font-family: arial, serif, sans-serif;
	font-size: 11px;
	color: #404040;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 20px;
		
}

#footertextright {
	font-family: arial, serif, sans-serif;
	font-size: 11px;
	color: #404040;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	padding: 20px;
		
}

#impact {

	font-family: Arial, 'MS Sans Serif', sans-serif;
	color: #c4c4c4;
	font-weight: bold;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
        line-height: 24px;
	
}

#impactabout {

	font-family: Arial, 'MS Sans Serif', sans-serif;
	color: #c4c4c4;
	font-weight: bold;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
        line-height: 26px;
}

#aboutbullet1 {

	font-family: arial, arial, sans-serif;
	color: #737373;
	font-weight: normal;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: top;
	line-height: 22px;
	        
}

#aboutbullet2 {

	font-family: arial, arial, sans-serif;
	color: #737373;
	font-weight: normal;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
	
        
}

#aboutbullet3 {

	font-family: arial, arial, sans-serif;
	color: #008EA0;
	font-weight: bold;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
	
        
}


ul.simpl
emenu li {
  list-style-type: none;
  margin-left: 30px;
  padding-left 30px;
  vertical-align: top;
}



a.changeBlue:link { /* default link color */
     color: #404040;
     font: 11px arial;
     font-weight: bold;
     text-decoration: none;
     
}

a.changeBlue:visited { /* default link color */
     color: #404040;
     font: 11px arial;
     font-weight: bold;
     text-decoration: none;
     
}

a.changeBlue:hover { /* change to blue on mouseover */
     color: #737373;
     font: 11px arial;
     font-weight: bold;
     text-decoration: none;
     
}



#sddm
  {	margin: 0;
  	padding: 0;
  	z-index: 30
  	}

  #sddm li
  {	margin: 0;
  	padding: 0;
  	list-style: none;
  	float: left;
  	font: bold 12px arial}

  #sddm li a
  {	display: block;
  	margin: 10 0px 10 0;
  	padding: 0px 6px;
  	width: 156px;
  	background: #;
  	border: ;
  	color: #404040;
  	text-align: center;
  	text-decoration: none}

  #sddm li a:hover
  {	background: #;
  	color: #255D1A;}

  #sddm div
   {	position: absolute;
   	visibility: hidden;
   	margin: 0;
   	padding: 0;
   	background: #;
   	border: ;
   	text-align: center;
   	}

   	#sddm div a
   	{	position: relative;
   		display: block;
   		margin: 0;
   		padding: 5px 5px;
   		width: auto;
   		white-space: nowrap;
   		text-align: left;
   		text-decoration: none;
   		background: #EEE9BE;
   		color: #404040;
   		border-bottom: ;
   		border: solid 1px #737373 ;
   		font: 12px arial;
   		font-weight: normal}

   	#sddm div a:hover
   	{	background: #FFFFF0;
   		color: #255d1a;
 		font-weight: bold}

#bg
{
  background-repeat: no-repeat;
  background-position: top center;
}
